/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.1
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url('https://fonts.cdnfonts.com/css/ethnocentric');
                
/* header */
header .et_pb_row .et_pb_column .et_pb_module{
	margin: 0px;
}
.et_pb_widget .wp-block-search__button, div.wp-block-woocommerce-customer-account a .wc-block-customer-account__account-icon, button.wc-block-mini-cart__button{
	padding: 0px;
}
.et_pb_widget .wp-block-search__button{
	position: relative;
}
div.wc-block-mini-cart{
	display: block;
}
/* About Us Page */
.about_page_banner {
	height: 300px;
    background-color: #000;
    opacity: 0.7;
    max-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
	padding: 0;
	background-image: url(https://images.pexels.com/photos/212324/pexels-photo-212324.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1);
}
.about_page_banner .et_pb_post_title {
	padding: 0px;
}
.about_page_banner .et_pb_post_title .et_pb_title_container {
	width: 100%;
}
.about_page_banner .et_pb_post_title .et_pb_title_container h1 {
	font-size: 48px;
}
.about_page_counter {
	background-color: #000;
    opacity: 0.8;
}
section.testimonial-section .testimonials {
    padding: 30px;
}
.testimonial-slider-footer {
	display: none;
    background-color: transparent;
    border-radius: 0 0 6px 6px;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    top: -120px;
    display: flex;
    justify-content: space-between;
    min-height: 50px;

}

.testimonial-slider-footer > * {
    background-color: transparent;
    border: none;
}

.testimonial-slider-footer > * > i {
    font-size: 30px;
}
.testimonial-slider-footer .slick-arrow {
        background-color: transparent;
        border: none;
        cursor: pointer;
}
.testimonial-slider-footer .slick-arrow::before {
            content: none;
        }
.testimonial-slider-footer i {
	color: #333;
	font-size: 30px;
}
button.slick-arrow {
    color: white;
}
.slick-dots li button:before {
    color: white;
	font-size: 15px;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}
.testimonial-section .testimonial p { 
	font-size: 15px;
    font-family: poppins;
}
.details {
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: bold;
	margin-top:20px;
}
/* Who We Are Page */
.who-we-are-banner::before {
  content: ''; /* Create a pseudo-element for the overlay */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Adjust opacity here (0.5 = 50% opacity) */
}
.who-we-are-banner h2 {
	-webkit-text-fill-color: aliceblue;
	opacity: 0.5;
}
.who-we-are-banner h1 {
	-webkit-text-fill-color: aliceblue;
	opacity: 0.5;
}
.meet-our-team .et_pb_ajax_pagination_container {
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    row-gap: 20px;
    column-gap: 20px;
}
article#post-725 {
    order: -3;
}
article#post-726 {
    order: -2;
}
article#post-727 {
    order: -1;
}
.meet-our-team .et_pb_ajax_pagination_container article img {
    height: 250px;
    object-fit: cover;
} 
.meet-our-team.et_pb_ajax_pagination_container article#post-725 {
    order: -3;
}
.meet-our-team.et_pb_ajax_pagination_container article#post-726 {
    order: -2;
}
.meet-our-team.et_pb_ajax_pagination_container article#post-727 {
    order: -1;
}
/* New CSS */
#hero-slider {
  position: relative;
  height: 120vh;
}
.hero-slider__slide{
    height: 100vh;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    color: white;
}
.hero-slider__slide h1 {
    font-size: 48px;
    color: #fff;
    margin-top: 100px;
    margin-left: 100px;
}
.hero-slider__slide h4{
  position: relative;
  margin-bottom: 20px;
  font-weight: normal;
  font-size: 18px;
  color: #fff;
}
.left-wing {
        display: block;
        position: absolute;
        width: 100px;
        top: 50%;
        transform: translateY(-50%);
}
.right-wing {
        display: block;
        position: absolute;
        width: 100px;
        top: 50%;
        transform: translateY(-50%);
}
.left::before {
          content: "";
          display: block;
          width: 100%;
          height: 1px;
          background: white;
          margin-bottom: 2px;
}
.right::before {
          content: "";
          display: block;
          width: 100%;
          height: 1px;
          background: white;
          margin-bottom: 2px;
}
.left::after {
          content: "";
          display: block;
          width: 50%;
          height: 1px;
          background: white;
        }
.right::after {
          content: "";
          display: block;
          width: 50%;
          height: 1px;
          background: white;
        }
.left-wing {
        right: 100%;
        margin-right: 10px;
}
.right-wing {
        left: 100%;
        margin-left: 10px;
      }
.hero-slider__button{
    position: absolute;
    top: 50%;
    color: white;
    height: 50px;
    transform: translateY(-50%);
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
    transition: 300ms ease-in-out;
}
.hero-slider__button::hover {
      box-shadow: 0px 0px 15px 1px black;
    }
.hero-slider__button--prev{
	left:10px;
}
.hero-slider__button--next {
	right:10px
	
}
.hero-slider__button--prev i {
        transform: translateX(2px);
      }
.hero-slider__button--next i {
        transform: translateX(-2px);
      }
.btn {
  background: white;
  color: #363738;
  font-weight: bold;
  outline: none;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
  overflow: hidden;
  border-radius: 0;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  padding: 0;
  border: none;
}
.btn::focus {
    box-shadow: none;
  }
.btn::hover {
    background: #ffb535;
    color: #fff;
  }
.btn--with-icon {
    padding-right: 20px;
}
.btn--with-icon i {
      padding: 0px 30px 0px 15px;
      margin-right: 10px;
      height: 50px;
      line-height: 50px;
      vertical-align: bottom;
      color: white;
      background: #ffb535;
      clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
    }
.btn--only-icon {
    width: 50px;
  }

/*Homepage Hero Banner CSS */
.hero-slider .slide {
    width: 100%;
    height: 670px;
    position: relative;
    color: #fff;
	background-color: rgb(0,0,0,0.8);  
}
.hero-slider .slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.hero-slider .slide-content {
    position: absolute;
	left: 10.5%;
	top: 50%;
	z-index: 2;
	transform: translate(0px, -50%);
	max-width: 550px;
}

.hero-slider {
    width: 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.hero-slider .slide .slide-content h2 {
	font-size: 76px!important;
	font-family: 'Ethnocentric Rg', sans-serif;
    font-size: 4rem;
    color: #FFF;
    font-weight: 400;
}
.hero-slider .slide p{
	font-size: 18px;
	-webkit-line-clamp: 3;
    max-width: 420px;
    -webkit-box-orient: vertical;
    font-family: 'Syne';
	font-weight: 300;
    padding-bottom: 0px;
}

.hero-slider a.btn {
    display: inline-block;
    padding: 13px 37px;
	background: #9BD161;
    color: #000;
    text-decoration: none;
    border-radius: 30px;
    font-size: 18px;
    transition: background-color 0.3s ease;
    height: auto;
    line-height: 1.8;
    font-weight: 500;
    font-family: syne;
	margin-top: 25px;
}

.hero-slider a.btn:hover {
    background: #9bd161;
    color: #111111;
}
.hero-slider .slick-dots {
	bottom: 25px;
}
.hero-slider .slick-dots li button:before {
    color: #FFF;
    font-size: 15px;
}
.hero-slider .slick-dots li.slick-active button:before {
	color: #000;
	opacity: .75;
}
.hero-slider .slick-prev {
    left: 10px;
    z-index: 1;
}
.hero-slider .slick-next {
    right: 20px;
    z-index: 1;
}
.hero-slider .slick-prev::before {
	font-size: 30px;
}
.hero-slider .slick-next::before {
	font-size: 30px;
}
.hero-slider .slide::before{
	content: '';
	position:absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(to left,rgba(0,0,0, 0) 0%, rgba(0,0,0,0.75) 100%);
	z-index: 1;
}
/* Home page Category Iteam Bootstrap CSS */
.container {
    width: 100%;
    max-width: 1170px;
}
.item {
            height: 340px; /* Default height for items */
            position: relative;
            overflow: hidden;
            border-radius: 20px;
        }

        .item img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        .item .title {
            position: absolute;
            bottom: 20px; /* Adjust bottom spacing */
            left: 0;
            right: 0;
            text-align: center;
            color: #fff;
        }
.item .title h3{
	color: #fff;
}
/*         .item2 {
            height: 238px;
        }

        .item5 {
            height: 350px;
            margin-top: -101px;
        } */

        .item3 {
/*             height: 248px; */
            width: calc(100% - 20px);
        }

        .item4 {
/*             height: 248px; */
            width: calc(100% + 20px);
            margin-left: -20px;
        }
        /* Responsive adjustments */
        @media (max-width: 767px) {
            .item {
              height: 248px;
              width: 100%;
            }
            .item3 {
                width: 100%; /* Full width for third item on smaller screens */
            }
            .item4 {
              width: 100%;
              margin: 0;
            }
            .item5 {
                height: 248px;
                margin-top: 0; /* Reset margin for fifth item on smaller screens */
            }
        }
/* Home page list all categories multiple image slider */
.responsive .slick-list{
	padding: 0% 30%;
}
.responsive .slick-slide {
/* 	width: 222px !important;
	height: 319px;
	margin: 0 10px; */
	padding: 0px 10px;
}
.responsive .slider-all-category {
/*     width: 222px;
    height: 319px;*/
	position: relative;
}
.responsive .slider-all-category img {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
    aspect-ratio: 3 / 4;
}
.all-cat-slider .prev, .all-cat-slider .next {
	display: none !important;
}
.multiple-img-sliders-title {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;   
}
.multiple-img-sliders-title h3{
	color: #fff;
    font-weight: 700;
}
.popular-categories-slider .et_pb_fullwidth_code_1  h2 {
	font-size: 36px;
}
.custom-featured-product h2 {
	color: #000;
	font-size: 18px !important;
	font-family: 'Poppins';
	text-align: center;
}
.custom-featured-product li {
	width: 270px;
	
}
.custom-featured-product li .et_shop_image{
	border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 100%;
	padding: 10px 20px;
}
.custom-featured-product bdi {
    font-size: 18px;
    text-align: center;
    font-family: 'Poppins';
}

.custom-featured-product span.price {
    text-align: center;
}
.custom-featured-product img {
    aspect-ratio: 2 / 3;
    object-fit: contain;
}
/* Our Video Slider custom CSS */
.container.embed-video-slides {
	width: 100%;
	max-width: 100%;
	box-sizing: border-box; /* Include padding in the width calculation */
}
.embed-video-slides iframe {
	width: 100%;
	height: 300px;
}
.embed-video-slides .slick-slide iframe{
	transform: scale(0.7);
	border-radius: 20px;
}
.embed-video-slides .slick-slide.slick-current.slick-active.slick-center iframe {
	transform: scale(1);
	border-radius: 20px;
}
.embed-video-slides .slick-prev{
	left: 100px;
}
.embed-video-slides .slick-next{
	right: 100px;
}
.embed-video-slides .slick-prev, .slick-next {
	z-index: 1;
}
.embed-video-slides .slick-prev:before, .slick-next:before {
	color: #000;
	font-size: 30px;
}
.video-slider-title {
    text-align: center;
	
}
.video-slider-title h1 {
	font-size: 40px;
	font-family: default;
	padding-bottom: 32px;
}
.see-more-button a {
    border: 1px solid transparent;
    padding: 15px 20px;
    background: #003e23;
    color: #ffffff;
    font-size: 18px;
    font-family: 'Syne';
    border-radius: 50px;
}
.see-more-button {
    width: 100%;
    text-align: center;
    margin-top: 40px;
}

/*Homepage Custom Blog Section CSS */
.custom-blog-image {
	text-align: center;
	padding: 0px;
}

.custom-blog-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 20px;
}
.custom-blog-image-height {
	height: 600px;
	max-height: 100%;
}
.custom-blog-image .row.custom-blog-image-height {
	margin: 0px;
}
.custom-blog-image .small-image-height {
	height: 50%;
}
.custom-blog-image .image {
	height: 100%;
	border-radius: 20px;
	width: 100%;
	position: relative;
}
.custom-blog-image .col-md-12 {
	height: 100%;
}
.custom-blog-image .row.big-image-height {
	right: -10px;
}
.custom-blog-image .right-side-blog-image {
	padding: 0px 0px 0px 15px;
} 
.custom-blog-image .left-side-blog-image {
	padding: 0px 15px 0px 0px;
}

.right-side-blog-image, .left-side-blog-image {
	height: 100%;
}
.small-image-height:nth-child(1){
	padding-bottom: 15px;
}
.small-image-height:nth-child(2) {
	padding-top: 15px;
}
.details-link {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	height: 142px;
	background: #003E23;
	opacity: 0.75;
	border-radius:0px 0px 20px 20px;
/* 	mix-blend-mode: multiply; */
}
.details-link h2 {
	/* opacity: 1; */
	padding-top: 15px;
	color: #fff;
}
.details-link  p {
	color: #FFF;
	float: left;
	text-align: left;
	padding: 0 20px;
	display: -webkit-box;
    -webkit-line-clamp: 3; /* Maximum number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
	line-height: 1.5;
}
/*new 
.et_pb_module.et_pb_menu.et_pb_menu_0_tb_header.et_pb_bg_layout_light.et_pb_text_align_center.et_dropdown_animation_fade.et_pb_menu--with-logo.et_pb_menu--style-left_aligned {
    width: 85%;
    float: left;
}

.et_pb_module.et_pb_code.et_pb_code_0_tb_header {
    width: 15%;
    float: left;
    height: 76px;
}

li {}

.right-side-menu li {
    height: 100%;
}

.right-side-menu {
    height: 100%;
}

.right-side-menu li {
    width: 33%;
    float: left;
    position: relative;
    height: 100%;
    display: flex;
}
*/

/* Artificial Turf PRoduct Page CSS */
.artificial-turf-page .et_pb_row.et_pb_row_1 {
    max-width: 100%;
    width: 100%;
	padding: 0px 50px;
}

.artificial-turf-page .artificial-items .et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.artificial-turf-page .artificial-items .et_pb_module.et_pb_blurb {
    
    margin-bottom: 20px; /* Vertical spacing between rows */
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}

.artificial-turf-page .et_pb_blurb_container {
    position: absolute;
    bottom: 60px;
    left: 0;
    right: 0;
}
.why-choose-artificial-turf .why-choose-turf-item .et_pb_blurb_description p {
	text-align: center;
}
.why-choose-artificial-turf .why-choose-turf-item .et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.why-choose-artificial-turf .why-choose-turf-item .et_pb_module.et_pb_text.et_pb_text_3.et_pb_text_align_left.et_pb_bg_layout_light {
    width: 100%;
    max-width: 100%;
}

.why-choose-artificial-turf .et_pb_blurb {
    
}

.why-choose-artificial-turf .why-choose-turf-item .et_pb_blurb_container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.why-choose-artificial-turf .why-choose-turf-item .et_pb_column.et_pb_column_4_4.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.why-choose-artificial-turf .why-choose-turf-item .et_pb_module.et_pb_blurb {
    width: calc(33.33% - 20px); /* Calculate width for each column */
    margin-bottom: 30px; /* Vertical gap between rows */
    box-sizing: border-box;
}
/* Responsive adjustments for smaller screens */
@media only screen and (max-width: 1024px){
	.hero-slider .slide .slide-content h2 {
		font-size: 64px!important;
	}
	.responsive .slick-list{
		padding: 0% 20%;
	}
}
@media only screen and (max-width: 980px){
	.hero-slider .slide .slide-content h2 {
		font-size: 60px!important;
	}
	.et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap{
		justify-content: end;
	}
	.responsive .slick-list{
		padding: 0% 10%;
	}
}
@media (max-width: 768px) {
    .why-choose-artificial-turf .why-choose-turf-item .et_pb_module.et_pb_blurb {
        width: calc(50% - 20px); /* Two columns per row for screens less than 768px wide */
    }
	.responsive .slick-list{
		padding: 0%;
	}
	    .custom-blog-image-height {
        margin-bottom: 30px;
    }
	.custom-blog-image .right-side-blog-image{
		padding: 0px;
	}
}
@media (max-width: 480px) {
    .why-choose-artificial-turf .why-choose-turf-item .et_pb_module.et_pb_blurb {
        width: calc(100% - 20px); /* One column per row for screens less than 480px wide */
    }
	.hero-slider .slide .slide-content h2 {
		font-size: 40px!important;
	}
	.hero-slider .slide p{
		font-size: 16px;
	}
	.hero-slider a.btn {
		padding: 10px 30px;
		font-size: 16px;
		margin-top: 25px;
	}
	.hero-slider .slide-content {
		padding: 0px 20px;
		left: 5%;
	}
	.responsive .slick-list{
		padding: 0%;
	}
	.custom-blog-image .right-side-blog-image {
    	padding: 0px;
	}
	.custom-blog-image-height {
	    margin-bottom: 30px;
	}
	.embed-video-slides .slick-prev {
    	left: 25px;
	}
	.embed-video-slides .slick-next {
    	right: 30px;
	}
}

/*Why Us Page */
.why-us-reason .et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    height: 750px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
    position: relative;
    margin-bottom: 62px;
    overflow: hidden;
    width: 100%;
}

.why-us-reason .et_pb_module.et_pb_text.et_pb_text_2.et_pb_text_align_left.et_pb_bg_layout_light {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 0px;
}

.why-us-reason .et_pb_module.et_pb_blurb.et_pb_blurb_0.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light {
    left: 10%;
    top: 120px;
}

.why-us-reason .et_pb_module.et_pb_blurb {
    float: left;
    position: absolute;
}

.why-us-reason .et_pb_module.et_pb_blurb.et_pb_blurb_1.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light {
    left: 60%;
    top: 120px;
}

.why-us-reason .et_pb_module.et_pb_blurb.et_pb_blurb_2.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light {
    left: 5%;
    top: 380px;
}

.why-us-reason .et_pb_module.et_pb_blurb.et_pb_blurb_3.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light {
    right: 0;
    top: 380px;
}

.why-us-reason .et_pb_module.et_pb_blurb.et_pb_blurb_4.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light {
    left: 20%;
    bottom: 60px;
}

.why-us-reason .et_pb_module.et_pb_blurb.et_pb_blurb_5.et_pb_text_align_left.et_pb_blurb_position_top.et_pb_bg_layout_light {
    right: 13%;
    bottom: 120px;
}

.why-us-reason .et_pb_module.et_pb_blurb {
    width: 340px;
    display: flex;
    flex-direction: column;
    margin-bottom: 48px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.why-us-reason .et_pb_blurb_container {
    align-items: center;
}

.why-us-reason h4.et_pb_module_header {
    text-align: center;
}

.why-us-reason .et_pb_blurb_container .et_pb_blurb_description p {
    text-align: center;
}
.why-us-reason .et_pb_blurb_content {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* Responsive adjustments for smaller screens */
@media (max-width: 768px) {
	.why-us-reason .et_pb_module.et_pb_text.et_pb_text_2.et_pb_text_align_left.et_pb_bg_layout_light {
		display: none;
	}
	.why-us-reason .et_pb_column.et_pb_column_4_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et-last-child {
		height: 100%;
	}
	.why-us-reason .et_pb_module.et_pb_blurb {
		position: relative;
		width: 100%;
		height: 100%;
		left: 0 !important;
		top: 0 !important;
	}
	.why-us-reason .et_pb_blurb_content {
		position: relative;
	}
}

@media (max-width: 480px) {
    .child-element {
        flex-basis: calc(100% - 20px); /* One column per row for screens less than 480px wide */
    }
}

/*Top Right Menu CSS */
.et_pb_module.et_pb_menu.et_pb_menu_0_tb_header.et_pb_bg_layout_light.et_pb_text_align_center.et_dropdown_animation_fade.et_pb_menu--with-logo.et_pb_menu--style-left_aligned {
    width: 90%;
}

.et_pb_row .et_pb_column .et_pb_widget{
	margin: 0px;
}
.et_pb_module.et_pb_sidebar_0_tb_header.et_pb_widget_area.clearfix.et_pb_widget_area_left.et_pb_bg_layout_light {
    width: 10%;
    border: 0px;
    /* position: relative; */
    /* overflow: hidden; */
    display: flex;
    justify-content: flex-end;
	align-items: center;
    padding: 0px;
    gap: 10px;
}

.et_pb_column.et_pb_column_4_4.et_pb_column_0_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child.et_pb_column--with-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

div#block-7 #wp-block-search__input-1 {
	display: none;
}

div#block-10 {
/*     display: flex;
    margin-right: 0px; */
}

div#block-11 {
    /* margin: 0; */
}

span.label {
    display: none;
}

button.wp-block-search__button.has-icon.wp-element-button {
    background: #FFF;
    border: 0px;
}
div#block-12 {
	display: none;
    align-items: center;
    /* padding: 10px; */
    justify-content: flex-end;
	cursor: pointer;
}    